{
    "packages": [
        {
            "name": "php-webdriver/webdriver",
            "version": "1.1.1",
            "version_normalized": "1.1.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-webdriver/php-webdriver.git",
                "reference": "1c98108ba3eb435b681655764de11502a0653705"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-webdriver/php-webdriver/zipball/1c98108ba3eb435b681655764de11502a0653705",
                "reference": "1c98108ba3eb435b681655764de11502a0653705",
                "shasum": "",
                "mirrors": [
                    {
                        "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                        "preferred": true
                    }
                ]
            },
            "require": {
                "php": ">=5.3.19"
            },
            "require-dev": {
                "phpunit/phpunit": "4.6.*"
            },
            "suggest": {
                "phpdocumentor/phpdocumentor": "2.*"
            },
            "time": "2015-12-31T15:58:49+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Facebook\\WebDriver\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "Apache-2.0"
            ],
            "description": "A PHP client for WebDriver",
            "homepage": "https://github.com/facebook/php-webdriver",
            "keywords": [
                "facebook",
                "php",
                "selenium",
                "webdriver"
            ],
            "support": {
                "forum": "https://www.facebook.com/groups/phpwebdriver/",
                "issues": "https://github.com/facebook/php-webdriver/issues",
                "source": "https://github.com/facebook/php-webdriver"
            },
            "install-path": "../php-webdriver/webdriver"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
